Ogre::GLES2FBOManager::FormatProperties::Mode Struct Reference

Allowed modes/properties for this pixel format. More...

`#include <OgreGLES2FBORenderTexture.h>`

List of all members.

## Public Attributes

size_t | depth
size_t | stencil

## Detailed Description

Allowed modes/properties for this pixel format.

Definition at line 116 of file OgreGLES2FBORenderTexture.h.

## Member Data Documentation

size_t Ogre::GLES2FBOManager::FormatProperties::Mode::depth

Definition at line 118 of file OgreGLES2FBORenderTexture.h.

size_t Ogre::GLES2FBOManager::FormatProperties::Mode::stencil

Definition at line 119 of file OgreGLES2FBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLES2FBORenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:28:01